{
  "buildFiles": [
    "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk",
    "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk"
  ],
  "cleanCommands": [
    "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external NDK_DEBUG\u003d0 clean"
  ],
  "libraries": {
    "cocos2djs-release-armeabi-v7a": {
      "artifactName": "cocos2djs",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libcocos2djs.so",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libcocos2djs.so"
    },
    "pvmp3dec-release-armeabi-v7a": {
      "artifactName": "pvmp3dec",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libpvmp3dec.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libpvmp3dec.a"
    },
    "cocos2dandroid-release-armeabi-v7a": {
      "artifactName": "cocos2dandroid",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libcocos2dandroid.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libcocos2dandroid.a"
    },
    "extension-release-armeabi-v7a": {
      "artifactName": "extension",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libextension.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libextension.a"
    },
    "editorsupport-release-armeabi-v7a": {
      "artifactName": "editorsupport",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libeditorsupport.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libeditorsupport.a"
    },
    "vorbisidec-release-armeabi-v7a": {
      "artifactName": "vorbisidec",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libvorbisidec.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libvorbisidec.a"
    },
    "audioengine-release-armeabi-v7a": {
      "artifactName": "audioengine",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libaudioengine.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libaudioengine.a"
    },
    "cocos2d-release-armeabi-v7a": {
      "artifactName": "cocos2d",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libcocos2d.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libcocos2d.a"
    },
    "cpufeatures-release-armeabi-v7a": {
      "artifactName": "cpufeatures",
      "buildCommand": "D:\\Android\\SDK\\ndk\\21.3.6528147\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Android.mk NDK_APPLICATION_MK\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\jni\\Application.mk APP_ABI\u003darmeabi-v7a NDK_ALL_ABIS\u003darmeabi-v7a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-16 NDK_OUT\u003dD:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dD:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\lib NDK_TOOLCHAIN_VERSION\u003dclang NDK_MODULE_PATH\u003dD:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\cocos;D:\\Develop\\CocosDashboard_1.0.9\\resources\\.editors\\Creator\\2.4.5\\resources\\cocos2d-x\\external -j8 NDK_DEBUG\u003d0 D:/App/mk_framework/build/jsb-link/frameworks/runtime-src/proj.android-studio/app/build/intermediates/ndkBuild/release/obj/local/armeabi-v7a/libcpufeatures.a",
      "abi": "armeabi-v7a",
      "output": "D:\\App\\mk_framework\\build\\jsb-link\\frameworks\\runtime-src\\proj.android-studio\\app\\build\\intermediates\\ndkBuild\\release\\obj\\local\\armeabi-v7a\\libcpufeatures.a"
    }
  }
}